Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
ModMain Members
See Also

The following tables list the members exposed by the ModMain type.

# Public Methods

| Name | Description
--- | --- | ---
| Bar25I |
| Bar25Ics |
| COLD_Index_Sichern |
| Check_pendente_Dokumente |
| Dokument_Vervollstaendigen |
| Dokumentwert_Sichern |
| Dokumentwerte_Sichern |
| Equals | (Overloaded) (inherited from Object).
| Generate_Dokument |
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| Get_Applikationnr |
| IDV_makros_bearbeiten |
| Office_Vorlage_Get_From_DB |
| ReferenceEquals | (inherited from Object).
| Save_Doc |
| Save_To_DB |
| ToString | (inherited from Object).
| Update_DokumentColdIndexwert |
| Word_Werte_Auslesen |
| convert |
| convert_wordfelder |
| insert_history_status |
Top

# Protected Methods

| Name | Description
--- | --- | ---
| Finalize | (inherited from Object).
| MemberwiseClone | (Overloaded) (inherited from Object).
Top

# Private, internal (Friend) and internal protected (Protected Friend) Methods

| Name | Description
--- | --- | ---
| Check_EDK_Data |
| Check_Umfeld |
| Cold_Werte |
| Create_Dokumentstatus |
| Dokument_Erstellen |
| Dokumentdaten_Zusammenstellen |
| Dokumentstatus_erstellen_und_Status_Setzen |
| DokumentwertListe_laden |
| Dokumentwerte |
| Dokumentwerte_Uebertragen |
| FeldMakros |
| Fill_Dokument |
| Generate_Barcodes |
| Generate_Word |
| Get_Dokumentstatus |
| Get_EDK_Data |
| Get_Pendente_EDK_Dokumente |
| Get_Profil |
| Get_Team |
| HeaderFooterAnzeigen |
| Insert_Kopfzeile |
| Insert_TextFelder |
| Send_Message |
| Set_EDK_Status |
| StartWord |
| Update_FANummer |
| delete_Textfelder |
| ins_Barcode |
| insert_Barcode |
| insert_Textfield |
| set_headerbookmark |
Top

# Fields

| Name | Description
--- | --- | ---
| BarTextIn |
| BarTextOut |
| CharValue |
| CheckSum |
| DoCheckSum |
| Dok |
| DokType |
| DokumentFilename |
| Dokumentdaten |
| Dokumentid |
| EDK_Data |
| EDK_Daten |
| FileExtension |
| Filename |
| II |
| IsProtected |
| Mitarbeiter |
| Mitarbeiterdata |
| OfficeVorlage |
| OfficeVorlageDatei |
| Partner |
| Profile |
| Profilnr |
| RowId |
| Sum |
| Teamnr |
| Teams |
| TempString |
| Textboxes |
| Textboxesi |
| Unterschriftlinks |
| Unterschriftrechts |
| args |
| barcodeout |
| tmpAction |
| xMitarbeiter |
| xdata |
Top

# See Also

## Reference ModMain Class